{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": ""
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/e9675a91-d40d-466f-8c4e-de7e38642457"]
        }
    ],
    "uuid": "6ae837ee-d23f-4a28-a456-c9a85c941edc"
}